1. bazza1306's Avatar
    I need to run an app on phones but has to be on 4.4 or below. Got ten wileyfox spark but they are all on 6.01. Is it possible to put it on 4.4?
    08-17-2016 04:18 AM

Similar Threads

  1. My phone times out to soon when i am reading things
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 08-24-2016, 03:37 AM
  2. ZTE won't save apps to SD card
    By Dany Ashby in forum Other ZTE Android Phones
    Replies: 4
    Last Post: 08-22-2016, 11:04 PM
  3. Exporting Chrome Bookmarks to Samsung Internet
    By Bosbouer in forum Samsung Galaxy Note 7
    Replies: 7
    Last Post: 08-18-2016, 08:52 AM
  4. how to remove www.stokeene.pw?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 08-17-2016, 04:15 AM
  5. Replies: 2
    Last Post: 08-17-2016, 04:00 AM
LINK TO POST COPIED TO CLIPBOARD